# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-26 15:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0007_order_payment_method'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='shippingaddress',
            options={'verbose_name': 'Адрес доставки', 'verbose_name_plural': 'Адреса доставки'},
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='country',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='line1',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='line2',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='line3',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='line4',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='postcode',
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='city',
            field=models.CharField(default='', max_length=1024, verbose_name='Город'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='flat',
            field=models.PositiveIntegerField(default=0, verbose_name='Квартира'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='house',
            field=models.PositiveIntegerField(default=0, verbose_name='Дом'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='lat',
            field=models.FloatField(default=0, verbose_name='Широта'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='lng',
            field=models.PositiveIntegerField(default=0, verbose_name='Долгота'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='region',
            field=models.CharField(default='', max_length=1024, verbose_name='Регион'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='street',
            field=models.CharField(default='', max_length=1024, verbose_name='Улица'),
            preserve_default=False,
        ),
    ]
